/*******************************************************************************
 ***                                                                         ***
 ***   Use to override any other CSS styling or add new styling              ***
 ***                                                                         ***
 ***   This file will be loaded last in the CSS chain                        ***
 ***                                                                         ***
 ***   ( Remember: This Cascade Styles inherit styling defined previously)   ***
 *******************************************************************************/


.supportdocs pre p {color:#f1a717;}
.mobiletools {margin-left:14px;}
.mobiletools i {color:#fff!important;font-size:18px!important;padding:13px 6px 0!important;}
.childcart .carttitle,.childcart .cartprice {font-size:14px!important;}

.WhiteRounded a:hover {color:#fff!important;}
.dl-horizontal dt,.dl-horizontal dd {text-align:left!important;font-size:13px!important;padding-bottom:12px;}

.slideit-header {
    font-size: 18px;
    padding: 14px 20px;
    color: #FFF;
   
    text-transform: uppercase;
    display: block;
    width: 100%;
}

.slideit-header h2 {color:#fff;letter-spacing:1px;}
span.optional {display:none;}
#jform_params_helpsite_chzn {margin-left:65px;}

.jtemplates .feature .badge {}

.jtemplates .feature .badge img {max-width: 60%!important;margin-top: 24px;}
.cartbuttons .demobutton, .cartbuttons .docsbutton, .cartbuttons .supportbutton, .cartbuttons .planbutton {  }
#mc_embed_signup .label {color:#f1f1f1;}
#footer {color:#f1f1f1;}

.documentationlist .page-header {text-align:left!important;}


.pdlist {padding-bottom:60px;}
.videotuts .item-image {border: 2px solid #353535;}
.videotuts .item-image:hover {border: 2px solid #65B92E;}
.videotuts .art-title h2 {font-size:18px;font-weight:900!important;text-align:center;letter-spacing:1px;margin-top:-80px!important;z-index:5;margin-bottom:150px!important;}

div#discuss-wrapper.discuss-post-title {font-size:24!important;}

.getsocial {}
.getsocial i {font-size:20px;color:#282C2F;line-height:40px;}
.scircle {height: 40px!important;
  width: 40px!important;
  display:inline-block;
  text-align: center;
  vertical-align: middle;
  border-radius: 50%;
  background: white;
 }
.scircle.col-1,.scircle.col-2,.scircle.col-3,.scircle.col-4,.scircle.col-5 {position:relative;margin-right:4px;}

.tempfeatures p {margin-top:6px!important;}
.tempfeatures {margin-bottom:32px;}
img.tfblue {background:#59C5F3;padding:20px;color:#fff;}
img.tfyellow {background:#e1df19;padding:20px;color:#fff;}
img.tflime {background:rgb(101, 185, 46);padding:20px;color:#fff;}
img.tfpurple {background:#7c4a9f;padding:20px;color:#fff;}
img.tforange {background:#f97101;padding:20px;color:#fff;}
img.tfred {background: #a90329; padding:20px;color:#fff;}
.tempfeatures img {display:block!important;margin-right:16px!important;width:15%;}
.tempfeatures .title {display:block!important;font-size:18px;font-weight:bold!important;}
.tempfeatures p {font-size:14px;}
span.separator {text-transform:uppercase;font-size:13px;margin: 0 6px;
padding: 1px 6px 0 0;}
@media (max-width: 1300px) {
.getsocial i {font-size:1.5em;color:#282C2F;}
.scircle {height: 40px!important;
  width: 40px!important;
  display:inline-block;
  text-align: center;
  vertical-align: middle;
  border-radius: 50%;
  background: white;
 }
}

@media (max-width: 1100px) {
.scircle.col-1,.scircle.col-2,.scircle.col-3,.scircle.col-4,.scircle.col-5 {position:relative;margin-right:6px;}
}
@media (max-width: 990px) {
.scircle.col-1,.scircle.col-2,.scircle.col-3,.scircle.col-4,.scircle.col-5 {position:relative;margin-right:4px;}
}
@media (max-width: 900px) {
.getsocial i {font-size:2em;color:#282C2F;padding-top:4px;}
.scircle {height: 50px!important;
  width: 50px!important;
  display:inline-block;
  text-align: center;
  vertical-align: middle;
  border-radius: 50%;
  background: white;
 }

.scircle.col-1,.scircle.col-2,.scircle.col-3,.scircle.col-4,.scircle.col-5 {position:relative;margin-right:10%;}
.tempfeatures {min-height:150px;}
}

@media (max-width: 720px) {
.scircle.col-1,.scircle.col-2,.scircle.col-3,.scircle.col-4,.scircle.col-5 {position:relative;margin-right:8%;}
}
@media (max-width: 610px) {
.scircle.col-1,.scircle.col-2,.scircle.col-3,.scircle.col-4,.scircle.col-5 {position:relative;margin-right:6%;}
}
@media (max-width: 530px) {
.scircle.col-1,.scircle.col-2,.scircle.col-3,.scircle.col-4,.scircle.col-5 {position:relative;margin-right:4%;}
}
@media (max-width: 472px) {
.scircle.col-1,.scircle.col-2,.scircle.col-3,.scircle.col-4,.scircle.col-5 {position:relative;margin-right:2%;}
}
@media (max-width: 390px) {
.getsocial i {font-size:1.5em;color:#282C2F;}
.scircle {height: 40px!important;
  width: 40px!important;
  display:inline-block;
  text-align: center;
  vertical-align: middle;
  border-radius: 50%;
  background: white;
 }
}
@media (max-width: 360px) {
.scircle.col-1,.scircle.col-2,.scircle.col-3,.scircle.col-4,.scircle.col-5 {position:relative;margin-right:1.5%;}
}
.hp-user1 h4:hover,.hp-user1 p:hover {color:#65B92E !important;}
  
/* Float Shadow */
.float-shadow {
display: inline-block;
position: relative;
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;
-webkit-transition-property: transform;
transition-property: transform;
-webkit-transform: translateZ(0);
transform: translateZ(0);
box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.float-shadow:before {
pointer-events: none;
position: absolute;
z-index: -1;
content: '';
top: 100%;
left: 5%;
height: 10px;
width: 90%;
opacity: 0;
background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
/* W3C */
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;
-webkit-transition-property: transform, opacity;
transition-property: transform, opacity;
}
.float-shadow:hover, .float-shadow:focus, .float-shadow:active {
-webkit-transform: translateY(-5px);
transform: translateY(-5px);
/* move the element up by 5px */
}
.float-shadow:hover:before, .float-shadow:focus:before, .float-shadow:active:before {
opacity: 1;
-webkit-transform: translateY(5px);
transform: translateY(5px);
/* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */
}
/* Hover Shadow */
@-webkit-keyframes hover {
50% {
-webkit-transform: translateY(-3px);
transform: translateY(-3px);
}
100% {
-webkit-transform: translateY(-6px);
transform: translateY(-6px);
}
}
@keyframes hover {
50% {
-webkit-transform: translateY(-3px);
transform: translateY(-3px);
}
100% {
-webkit-transform: translateY(-6px);
transform: translateY(-6px);
}
}
@-webkit-keyframes hover-shadow {
0% {
-webkit-transform: translateY(6px);
transform: translateY(6px);
opacity: .4;
}
50% {
-webkit-transform: translateY(3px);
transform: translateY(3px);
opacity: 1;
}
100% {
-webkit-transform: translateY(6px);
transform: translateY(6px);
opacity: .4;
}
}
@keyframes hover-shadow {
0% {
-webkit-transform: translateY(6px);
transform: translateY(6px);
opacity: .4;
}
50% {
-webkit-transform: translateY(3px);
transform: translateY(3px);
opacity: 1;
}
100% {
-webkit-transform: translateY(6px);
transform: translateY(6px);
opacity: .4;
}
}
.hover-shadow {
display: inline-block;
position: relative;
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;
-webkit-transition-property: transform;
transition-property: transform;
-webkit-transform: translateZ(0);
transform: translateZ(0);
box-shadow: 0 0 1px rgba(0, 0, 0, 0)!important;
}
.hover-shadow:before {
pointer-events: none;
position: absolute;
z-index: -1;
content: '';
top: 100%;
left: 5%;
height: 10px;
width: 90%;
opacity: 0;
background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%)!important;
/* W3C */
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;
-webkit-transition-property: transform, opacity;
transition-property: transform, opacity;
}
.hover-shadow:hover, .hover-shadow:focus, .hover-shadow:active {
-webkit-transform: translateY(-6px);
transform: translateY(-6px);
-webkit-animation-name: hover;
animation-name: hover;
-webkit-animation-duration: 1.5s;
animation-duration: 1.5s;
-webkit-animation-delay: 0.3s;
animation-delay: 0.3s;
-webkit-animation-timing-function: linear;
animation-timing-function: linear;
-webkit-animation-iteration-count: infinite;
animation-iteration-count: infinite;
-webkit-animation-direction: alternate;
animation-direction: alternate;
}
.hover-shadow:hover:before, .hover-shadow:focus:before, .hover-shadow:active:before {
opacity: .4;
-webkit-transform: translateY(6px);
transform: translateY(6px);
-webkit-animation-name: hover-shadow;
animation-name: hover-shadow;
-webkit-animation-duration: 1.5s;
animation-duration: 1.5s;
-webkit-animation-delay: 0.3s;
animation-delay: 0.3s;
-webkit-animation-timing-function: linear;
animation-timing-function: linear;
-webkit-animation-iteration-count: infinite;
animation-iteration-count: infinite;
-webkit-animation-direction: alternate;
animation-direction: alternate;
}



/*
==============================================
slideUp
==============================================
*/


.slideUp{
	animation-name: slideUp;
	-webkit-animation-name: slideUp;	
 -webkit-animation-delay: 0.5s; /* Chrome, Safari, Opera */
    animation-delay: 0.5s;
	
	animation-duration: 1s;	
	-webkit-animation-duration: 1s;

	animation-timing-function: ease-in;	
	-webkit-animation-timing-function: ease-in;

	visibility: visible !important;			
}

@keyframes slideUp {
	0% { 
		transform: translateY(100%);
	}
	50%{
		transform: translateY(8%);
	}
	65%{
		transform: translateY(4%);
	}
	80%{
		transform: translateY(3%);
	}
	95%{
		transform: translateY(2%);
	}			
	100% {
		transform: translateY(0%);
		
	}	
}

@-webkit-keyframes slideUp {
	0% { opacity:1;
		-webkit-transform: translateY(100%);
	}
	50%{
		-webkit-transform: translateY(8%);
	}
	65%{
		-webkit-transform: translateY(4%);
	}
	80%{
		-webkit-transform: translateY(3%);
	}
	95%{
		-webkit-transform: translateY(2%);
	}			
	100% {
		-webkit-transform: translateY(0%);
		
	}	
}

body.com_easyclub.checkout {background:#fff;}
.com_easyclub.checkout #region1 {display:none!important;}
.alert.alert-error {background:#cb5f5f!important;color:#fff!important;}
.alert.alert-error h4 {color:#fff!important;}
.alert {background:#d2dee4!important;color:#333!important;border:0px!important;text-align:center;text-shadow:none!important;}
.alert h4 {color:#333!important;}
.item-pageblogstyle .nav-tabs.nav-stacked > li > a,.item-pageblogstyle .nav-tabs.nav-stacked > li > a:hover,.item-pageblogstyle .nav-tabs.nav-stacked > li > a:focus {
border-color:transparent!important;
background:#65B92E!important;color:#fff!important;}


.blogknowdocs .child-wrap {float:left;width:30%;background:#fff;margin:0 1.5%;padding:50px 0 20px;border:1px solid #e6e6e6; text-align:center;}
.blogknowdocs .child-wrap img {width:20%;margin-bottom:18px;}

.item-pageknowdocs p {font-size:18px;}



.pagination li.disabled,.pagination li.active {margin:0px!important;padding:0px!important;}

/* RSFORM OVERRIDE */
.formResponsive div.formControlLabel {width:340px!important;margin-right:30px!important;}
.templatedocs ul.nav-tabs li {padding:0px!important;}

.pagination ul {padding:0px!important;}

/* JEXTENSIONS HEADER FIX FOR TOP MODULE */


/* FOOTER IMG */


/* NEW MERCHANT */

/* Accordion Demo */
.accordion {
    -webkit-box-shadow: 0px 75px 35px -55px rgba(10, 30, 65, 0.6);
    -moz-box-shadow: 0px 75px 35px -55px rgba(10, 30, 65, 0.6);
    box-shadow: 0px 75px 35px -55px rgba(10, 30, 65, 0.6);
    font-family: Arial, Helvetica, sans-serif;
    border-color: #505050;
    border-style: solid;
    border-width: 0px;
    border-radius: 0px;
    margin: 0 auto;
    height: 500px;
    width: 700px;
}

.accordion > ul > li,
.accordion-title,
.accordion-content,
.accordion-separator {
    float: left;
}

.accordion > ul > li {
    background-color: #1f1f1f;
    margin-right: -420px;
    margin-bottom: -0px;
}

.accordion-select:checked ~ .accordion-separator {
    margin-right: 420px;
    margin-bottom: 0px;
}

.accordion-title,
.accordion-select  {
    background-color: #2d2d2d;
    color: #ffffff;
    width: 40px!important;
    height: 500px;
    font-size: 20px;
}

.accordion-title span {
    margin-bottom: 20px; 
    margin-left: 20px;
}

.accordion-select:hover ~ .accordion-title,
.accordion-select:checked ~ .accordion-title {
    background-color: #3068cc;
}

.accordion-title span  {	
    transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -ms-writing-mode: lr-bt;
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    margin-left: 0px;
    line-height: 40px;
}

.accordion-content {
    background-color: #3e3e3e;
    color: #f5f2f0;
    height: 460px;
    width: 380px;
    padding: 20px;
}

.accordion-title,
.accordion-select:checked ~ .accordion-content {
    margin-right: 5px;
    margin-bottom: 5px;
}

/* Do not change following properties, they aren't 
generated automatically and are common for each slider. */
.accordion {
    overflow: hidden;
}

.accordion > ul {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 101%;
}

.accordion > ul > li,
.accordion-title {
    position: relative;
}

.accordion-select {
    cursor: pointer;
    position: absolute;
    opacity: 0;
    top: 0;
    left: 0;
    margin: 0;
    z-index: 1;
}

.accordion-title span {
    display: block;
    position: absolute;
    bottom: 0px;
    width: 100%;
    white-space: nowrap;
}

.accordion-content {
    position: relative;
    overflow: auto;
}

.accordion-separator {
    transition: margin 0.3s ease 0.1s;
    -o-transition: margin 0.3s ease 0.1s;
    -moz-transition: margin 0.3s ease 0.1s;
    -webkit-transition: margin 0.3s ease 0.1s;
}
.com_easydiscuss h2 {letter-spacing:0px}
.formResponsive input, .formResponsive textarea {width:470px;}
body.com_kunena .inner {width:100%!important;min-height:170px!important;}
#Kunena ul.col-2 li .kshort-left {width:90%!important;}
#Kunena #ktab a {padding:3px 12px!important;}
#Kunena .full-view {margin-top:6px!important;}
#Kunena h2,#Kunena .ktitle {padding:20px!important;letter-spacing:1px!important;font-weight:100!important;font-size:22px!important;}

/* XTC docs */
iframe.video {
	width:640px;height:360px;max-width:100%;
	margin:1em 0;
}
#xtcDoc table.table th {
	white-space:nowrap;
}
#xtcDoc table.table tr >td {
	white-space:nowrap;
}
#xtcDoc dl { margin-right:2em;}
#xtcDoc dt { font-weight:bold; font-style:italic}
#xtcDoc dd { margin-right:2em; display:inline-block;padding-bottom:1em}


#rsform_9_page_0 textarea#comments.rsform-text-box {
	margin: 0px 0px 10px;
width: 767px!important;
height: 280px!important;
}

#rsform_9_page_0 input#submit.rsform-submit-button {padding:18px 24px;color:#fff;background:#24CD78;border:0px;}

div.pagenavcounter {margin-bottom:40px;}

body#bttop.innerpage.nosticky.supportdocs.pad60.com_content.category.itemid88 h2 {line-height:20%!important;}
body.blogstyle #component div.content-links ul li {
display: inline-block;
margin-right: 8px!important;
}

.bicons.ico7 {background-color:#8892BF;}
.bicons.ico7 img {margin-top:-2px;}
.com_merchant.category .bicons.ico7 img {max-width:30%}


form.request #workflowheader .fields {
	background: #f1f1f1!important;
	
}

.timer {margin-left: -45%!important;}

.fptests p {font-size:16px;margin-left:16px;color:#fff;}
.fptests i {float:right;color:#fff;}
.fptests img {border-radius:50%;border:5px solid #fafafa;-webkit-box-shadow: 0px 4px 28px -13px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 4px 28px -13px rgba(0,0,0,0.75);
  box-shadow: 0px 4px 28px -13px rgba(0,0,0,0.75);}

.jtemplates .showcase .art-title h2 {font-size:28px;}

.jtemplates.showcase .pull-left.item-image {float:left;width:50%}
.jtemplates.showcase.article p {font-size:18px;}

#bottom7 a {line-height:1.8em;}
p.insethome {font-size:20px;font-weight:100!important;color:#fff;letter-spacing:0;width:70%;}

h1.slide {font-size:62px;}
@media (max-width:768px) {
.fastest-temps {padding:12px 40px;}
h1.slide {font-size:42px;}
p.insethome {font-size:16px;}
.fptests img {width:75%;}
}
.highlight {
background-color:#f7fc34;
}
/* CSS dropdown fallback */
.suckerfish ul.menu li:hover > ul,
.dualfish ul.menu li:hover > ul,
.xtcdefaultmenu li:hover > ul {
    visibility: visible !important;
    overflow: visible !important;
    display: block !important;
    opacity: 1 !important;
    height: auto !important;
}
